Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621958 - cds repo file in /etc/yum.repos.d/ on the RHUA
cds repo file in /etc/yum.repos.d/ on the RHUA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: RHUA (Show other bugs)
1.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Dobies
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 11:50 EDT by wes hayutin
Modified: 2012-05-31 08:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 08:52:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-08-06 11:50:18 EDT
That looks bad to me..

I think the same can be accomplished w/


[root@domU-12-31-39-07-1E-21 rhua]# yum -c ec2-174-129-191-186.compute-1.amazonaws.com-temp.repo --disablerepo=rh-hosted-rhel --disablerepo=rh-hosted-rhui  repolist
repo id                                                                               repo name                                            status
repo-ec2-174-129-191-186.compute-1.amazonaws.com                                      RHUA Test Repo                                       enabled: 14
repolist: 14
Comment 1 Jay Dobies 2010-10-28 15:45:43 EDT
Fixed in RHUI 1.2. The whole monitoring subsystem has been reworked to call into yum's python code directly. There won't be any intermediate repo files.
Comment 2 Jay Dobies 2010-11-29 14:56:40 EST
Please verify against the RHUI-0.71 ISO.
Comment 3 Kedar Bidarkar 2011-01-20 04:30:35 EST
No, intermediate repo files on RHUA. (i.e no cds repo files on RHUA)

Also, the RHUA monitoring works fine.
Comment 4 wes hayutin 2011-08-01 17:38:54 EDT
moving to release pending
Comment 5 wes hayutin 2012-05-31 08:52:50 EDT
closing out, product released

Note You need to log in before you can comment on or make changes to this bug.